uuid: 268f10a8-04a2-4b09-a229-35fd0bf2061e
langcode: en
status: true
dependencies:
  module:
    - node
    - serialization
    - user
id: entity.node
plugin_id: 'entity:node'
granularity: resource
configuration:
  methods:
    - POST
    - PATCH
  formats:
    - json
  authentication:
    - cookie
